Subject: Re: Cygwin32 19.2 update planned
From: [email-masked] (Wei Ku)

25 Apr 1998 01:10:17 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

I can not agree that it is a "major" change. With the great effort of Mr.
Mumit Khan, it is extremely painless to install egcs. All one needs to do is
to :

1. download the *.tar.gz file.
2. untar it into correct directories.
3. set 3 environment variables to directories of include files and
libraries.

Please check Khan's page for detail.
http://www.xraylith.wisc.edu/~khan/software/gnu-win32/

So, I say "upgrade" it new. No need to wait.

( I want to thank all the contributor for the great work )

Wei Ku

-----Original Message-----
From: Parker, Ron <[email-masked]>
To: John A. Turner <[email-masked]>
Cc: [email-masked] <[email-masked]>
Date: Friday, April 24, 1998 1:29 PM
Subject: RE: Cygwin32 19.2 update planned

>Replacing gcc with egcs would constitute a major change.  Look for it
>in B20.  Most of the "point" releases have only included changes to
>winsup and occasionally newlib.
>
>-----Original Message-----
>From: John A. Turner [mailto:[email-masked]]
>Sent: Saturday, April 18, 1998 3:43 PM
>To: [email-masked]
>Cc: [email-masked]; [email-masked]
>Subject: Re: Cygwin32 19.2 update planned
>
>
>Geoffrey Noer writes:
> > As people have found out, upgrading to beta 19.1 is *not* a good
>idea
> > if you want to set the CYGWIN32 environment variable to change any
> > defaults.
> >
> > I am planning to make a 19.2 release that will definitely fix this
> > and hopefully a number of other problems that have been reported
> > since 19.1.  Ideally this will include fixing the readlink() bug
>that
> > RCS bumps into, NTEA will be turned off unless you want it on,
>etc...
> > Hopefully a couple of weeks is the timeframe.
>
>and in another msg:
>
>Geoffrey Noer writes:
> > Upgrade to egcs.  The C++ compiler in b19 is very broken.
> >
> > http://www.xraylith.wisc.edu/~khan/software/gnu-win32/egcs.html
>
>Which brings up the question... wait for it... have you considered
>releasing 19.2 with egcs?
>
>--
>John A. Turner                       mailto:[email-masked]
>Senior Research Associate            http://www.blueskystudios.com
>Blue Sky | VIFX                      http://www.vifx.com
>One South Road, Harrison, NY 10528   http://www.lanl.gov/home/turner
>Phone: 914-381-8400                  Fax: 914-381-9790/1
>
>-
>For help on using this list (especially unsubscribing), send a message
>to
>"[email-masked]" with one line of text: "help".
>
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".